/* ----- COMMON BLOCKS FOR SITE ---------- */


/* universal block */
.block{
	overflow:hidden;
	margin-bottom:25px;
}
.block-header{
	
}
.block-wrap{
	
}
.block-footer{
	margin-top:25px;
}



/* alphabet block */
.alphabet{
	text-align: center;
}
.alphabet.rounded{
	padding:  10px 10px 0 10px;
}
.alphabet__letter, .alphabet__letter_active{
	background:#fafafa;
	background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa));
	background: -webkit-linear-gradient(top, #ffffff 0%,#fafafa 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#fafafa 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#fafafa 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#fafafa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );
	border-radius: 3px;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	margin: 0 0 10px 0;
	border: 1px solid #eee;
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
}
.alphabet__letter:hover{
	background:#2C99C9;
	text-decoration: none;
	color: #fff;
	border: 1px solid #2C99C9;
	box-shadow: inset 0 1px 0 0 rgba(57, 187, 244,0.5);
}
.alphabet__letter_active{
	background:#2C99C9;
	text-decoration: none;
	color: #fff;
	border: 1px solid #2C99C9;
	box-shadow: inset 0 1px 0 0 rgba(57, 187, 244,0.5);
}



/* top articles block */
.block-top{
	list-style-type:none;
	margin:0;
}
.block-top__item{
	overflow:hidden;
	margin:0 0 10px 0;
}
.block-top__item__num{
	background:#1A6DC0;
	border-radius:50%;
	float:left;
	padding:1px;
	color:#fff;
	width:18px;
	height:18px;
	line-height:18px;
	text-align:center;
	margin:0 10px 0 0;
	font-size:11px;
}
.block-top__item:first-child .block-top__item__num,
.block-top__item:nth-child(2) .block-top__item__num,
.block-top__item:nth-child(3) .block-top__item__num{
	background:#e27d0d;
}
.block-top__item__info{
	overflow:hidden;
	line-height:16px;
	margin:3px 0 0 0;
}
.block-top__item__info__counter{
	color:#CCC;
	font-size:10px;
}


/* symptom and desease contents list */
.content-list{
	list-style-type: circle;
	margin-bottom:40px;
}
.content-list> li{
	color: #e27d0d;
	margin: 3px 0;
}
.content-list> li > a{
	font-size:12px;
	font-style:italic;
	border-bottom: 1px dashed #9ac3db;
}
.content-list > li > a:hover{
	border-bottom: 1px dashed #005580;
	text-decoration: none;
}



/* ----- SIBEBLOCKS ---------- */
/* fix twitter*/
.twitter-timeline{
	height:250px;
}

/* common block for the right-col*/
.sideblock{
	margin-bottom:25px;
	overflow:hidden;
}
.sideblock__header{
	color: #fff;
	font: bold 15px/30px sans-serif;
	margin: 0;
	padding:0 0 0 10px;
	background:#ccc;
	
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
}
.sideblock__wrap{
	border: 1px solid #e4ebf3;
	border-top:none;
	padding:10px 0 0 0;
	
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
}
.sideblock__wrap__list{
	list-style-type:none;
	margin:0;
}
.sideblock__wrap__list__item{
	border-top: 1px solid #fafafa;
	line-height: 14px;
	padding: 7px 5px;
	padding-left: 10px;
	font-size: 13px;
	color:#ccc;
}
.sideblock__wrap__list__item:first-child{
	border-top: none;
}
.sideblock__wrap__list__item__lable{
	background: #E66315;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding: 1px 2px;
	position: relative;
	top: -2px;
	text-transform: uppercase;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.sideblock__footer{
	min-height:5px;
	border-bottom:5px solid #FDFEFF;
}
.sideblock__footer__link{
	padding: 3px 8px;
	background:#fafafa;
	color: #333;
	font-size:11px;
	border-radius:5px 0 0 0;
}

/* modificator for lastpublication block*/
.sideblock__header_lastpublication{
	background: #f66f1d;
	
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	background-size: 100% 100%;
	background: -moz-linear-gradient(top,#f66f1d,#df651b);
	background: -webkit-gradient(linear, left top, left bottom, from(#f66f1d), to(#df651b));
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#f66f1d,endColorstr=#df651b,GradientType=0);
	background: linear-gradient(top,#f66f1d,#df651b);
}

/* modificator for actual-theme block*/
.sideblock__header_actual{
	background: #17688D;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	background-size: 100% 100%;
	background: -moz-linear-gradient(top,#288EBD,#196C92);
	background: -webkit-gradient(linear, left top, left bottom, from(#288EBD), to(#196C92));
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#288EBD,endColorstr=#196C92,GradientType=0);
	zoom: 1;
	background: linear-gradient(top,#288EBD,#196C92);
}
.sideblock__wrap__list__item_actual {
	border-top: 1px dashed #DBDBDB;
	line-height: 14px;
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 50%, #ecf5fa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#ecf5fa));
	background: -webkit-linear-gradient(top,  #ffffff 50%,#ecf5fa 100%);
	background: -o-linear-gradient(top,  #ffffff 50%,#ecf5fa 100%);
	background: -ms-linear-gradient(top,  #ffffff 50%,#ecf5fa 100%);
	background: linear-gradient(to bottom,  #ffffff 50%,#ecf5fa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ecf5fa',GradientType=0 );
}

/* modificator for astrology block*/
.sideblock__header_astrology{
	color:#1A6DC0;
	background:#f0f0f0;	
}
/* modificator for desease-treatment block*/
.sideblock__header_desease-treatment{
	color:#8baf31;
	background:#f0f0f0;	
}
/* modificator for link-material block(_guide_light_left)*/
.sideblock__header_link-material{
	font-size:12px;
	color:#1A6DC0;
	background:#efefef;
}
/* modificator for drugs block (block.drugs_left_menu)*/
.sideblock__header_drugs{
	color:#1A6DC0;
	background:#f0f0f0;	
}
/* modificator for slideshow block (block.slideshow_left)*/
.sideblock__header_slideshow{
	font-size:12px;
	color:#1A6DC0;
	background:#efefef;
	text-transform:uppercase;
}
.sideblock__wrap__list__item__num{
	background:#8baf31;
	color:#fff;
	border-radius:2px;
	line-height:14px;
	text-align:center;
	padding:1px 4px;
	font-size:11px;
	font-weight:bold;
	margin:0 3px 0 0;
	
}

/* modificator for diets block (block.diets)*/
.sideblock__header_diets{
	font-weight:bold;
	color:#e05735;
	background:#efefef;
	font-size:12px;
	text-transform:uppercase;
}

/* modificator for newsclinic block (block.news-clinic)*/
.sideblock__header_newsclinic{
	font-weight:bold;
	color:#1A6DC0;
	background:#efefef;
	font-size:12px;
	text-transform:uppercase;
}
/* modificator for test block (block.test)*/
.sideblock__header_test{
	font-weight:bold;
	color:#8baf31;
	background:#efefef;
	font-size:12px;
	text-transform:uppercase;
}
.sideblock__wrap__list__item__desc{
	font-size: 11px;
	color: #555;
	margin-top: 10px;
}
/* modificator for consult block (block.consult_form)*/
.sideblock__header_consult{
	color:#8baf31;
	background:#f0f0f0;
}
.sideblock__wrap__list__item__quote{
	font-size:30px;
	color:#c64701;
	font-family:"Roboto";
}
.sideblock__wrap__list__item__title{
	margin-bottom:5px;
}
.sideblock__wrap__list__item__question{
	color:#333;
	line-height:18px;
}
.sideblock__wrap__list__item__question__link{
	color:#c64701;
	font-size:11px;
}
.sideblock__wrap__list__item__meta{
	color:#999;
	font-size:11px;
	letter-spacing:0.05em;
}
/* modificator for consult block (block.cyclo_random_links)*/
.sideblock__header_cyclolinks{
	color:#1A6DC0;
	background:#f0f0f0;	
}

/* modificator for lastpublication block*/
.sideblock__header_subscribes{
	background: #f66f1d;
	
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	background-size: 100% 100%;
	background: -moz-linear-gradient(top,#f66f1d,#df651b);
	background: -webkit-gradient(linear, left top, left bottom, from(#f66f1d), to(#df651b));
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#f66f1d,endColorstr=#df651b,GradientType=0);
	background: linear-gradient(top,#f66f1d,#df651b);
}
.sideblock__wrap__topic{
	overflow:hidden;
	padding:0 10px;
	margin-bottom:10px;
}
.sideblock__wrap__topic__img{
	float:left;
	margin:0 10px 0 0;
}
.sideblock__wrap__topic__description{
	color:#333;
}
.sideblock__footer_subscribes{
	font-size:11px;
	color:#999;
	padding:0 10px;
	margin-top:10px;
}
.btn_subscribes{
	font-weight:bold;
	color:#fff;
	padding:10px;
	font-size:14px;
	text-align:center;
	display:inline-block;
	border-radius:5px;
	
	background: #ff7026;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYjA0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjcwMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #feb046 0%, #ff7026 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb046), color-stop(100%,#ff7026));
	background: -webkit-linear-gradient(top,  #feb046 0%,#ff7026 100%);
	background: -o-linear-gradient(top,  #feb046 0%,#ff7026 100%);
	background: -ms-linear-gradient(top,  #feb046 0%,#ff7026 100%);
	background: linear-gradient(to bottom,  #feb046 0%,#ff7026 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb046', endColorstr='#ff7026',GradientType=0 );
}

.btn_subscribes:hover{
	text-decoration:none;
	color:#fff;
	
	background: #f66f1d;
}



/* first on site sprite icons */

.firstonsite-icon{
	background-image: url(/images/firstonsite-icon.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
}
.firstonsite-anatomy {
    width: 24px;
    height: 24px;
    background-position: -10px -10px;
}

.firstonsite-consult {
    width: 24px;
    height: 24px;
    background-position: -10px -54px;
}

.firstonsite-desease {
    width: 24px;
    height: 24px;
    background-position: -10px -98px;
}

.firstonsite-drug {
    width: 24px;
    height: 24px;
    background-position: -10px -142px;
}

.firstonsite-hospital {
    width: 24px;
    height: 24px;
    background-position: -10px -186px;
}

.firstonsite-symptom {
    width: 24px;
    height: 24px;
    background-position: -10px -230px;
}




/* ----- SEC THEME BLOCKS ---------- */
/* special theme top new block */	
	
	.special-top{
		overflow:hidden;
	}
	.special-top__img{
		margin: 0 10px 0 0;
		width:150px;
		float:left;
	}
	.special-top > .special-item{
		margin:0;
	}
	
/* special theme new-item block */

	.special-item{
		margin-bottom:25px;
	}
	.special-item__link{
		font-size: 14px;
		text-decoration:underline;
	}
	.special-item__date{
		color:#999999;
		font-size:10px;
	}
	.special-item__desc{
		color:#555;
	}

/* special theme article-top block */
	.article-top{
		overflow:hidden;
	}
	.article-top__date{
		color: #b6b7bb;
		font-size: 11px;
	}
	.article-top__share{
		float:right;
	}

/* special theme article block */
	.article{
		overflow:hidden;
		border:1px solid #e4ebf3;
		padding:10px;
		border-radius:3px;
		margin-bottom:25px;
	}

    .rounded {
        border:1px solid #F1F5FA;
        padding:10px;
        border-radius:3px;
        margin-bottom:25px;
    }
	.rounded_grey{
		background-color:#F2F5EE;
	}
	
/* special theme widget "medicine news" block */


.widget-medicine-news__link{
	font-size:12px;
}	
.widget-medicine-news__link:before{
	content:' » ';
	color:#c64701;
	vertical-align:top;
}
.widget-medicine-news__date{
	color:#999999;
	font-size:10px;
}
	
	
/* special theme widget "healthcare news" block */
.widget-ukraine-news__link{
	font-size:12px;
}	
.widget-ukraine-news__link:before{
	content:'» ';
	color:#c64701;
	vertical-align:top;
}
.widget-ukraine-news__date{
	color:#999;
	font-size:10px;
}

.widget-popular-news{
	overflow:hidden;
}
.widget-popular-news__num{
	display:inline-block;
	width:16px;
	height:16px;
	border: 1px solid #d8d0b9;
	text-align:center;
	color: #e58716;
	font-weight: bold;
	margin:0 10px 5px 0;
	float:left;
}
.widget-popular-news__i{
	line-height:16px;
}
.widget-popular-news__link{
	font-size:12px;
}	
.widget-popular-news__view{
	color:#999;
	font-size:10px;
	white-space: nowrap;
}

/* common widget block*/
.block{
	overflow:hidden;
	margin-bottom:25px;
}
.block_left-indent{
	margin-left:5px;
}
.block__header{
	margin-left: 0;
	line-height: 25px;
	font-size: 14px;
	color: #137dc2;
}
.block__wrap{
	padding:5px;
}
.block__wrap_light{
	border:1px solid #dcdcdc;
	border-radius:3px;
}
.block__footer{
	margin:15px 0 0 0;
}






/* ----- SYMPTOM BLOCKS ---------- */

/* symptom fastlink block */
.symptom-fastlink{
	overflow:hidden;
	margin:45px 0;
}
.symptom-fastlink__item{
	border: 1px solid #dedede;
	border-radius:3px;
	width: 30%;
	margin:0 5px;
	font-size: 15px;
	float: left;
	display: table;
	padding: 5px 0;
}
.symptom-fastlink__item:hover{
	background: #fafafa;
	text-decoration: none;
	color: #e27d0d;
	border: 1px solid #FAC992;
}
.symptom-fastlink__name{
	vertical-align: middle;
	display: table-cell;
}
.symptom-fastlink__item img{
	width: 40px;
}

.symptom-fastlink__icon{
	display: table-cell;
	padding: 0 5px 0 0;
	height: 50px;
	width: 50px;
	background:  url("/images/symptoms-icon.png");
	background-repeat: no-repeat;

}
.symptom-fastlink__symptoms{
	background-position:  5px 0;
}
.symptom-fastlink__pains{
	background-position:  5px -67px;
}
.symptom-fastlink__disorders{
	background-position:  5px -133px;
}


/* symptom category block */
.symptom-category{
	overflow:hidden;
	margin-bottom:45px;
}
.symptom-category__link{
	color: #669517;
	font-size:13px;
	border: 1px solid #e4ebf3;
	padding: 5px;
	border-radius: 3px;
 	margin-bottom: 5px; 
 	display: inline-block;
}
.symptom-category__link:hover{
	background-color:#e6e6e6;
	text-decoration: none;
}
.symptom-category__link_active{
	color: #000;
	padding:1px 2px 1px 2px;
	background-color:#e6e6e6;
	font-size:13px;
	border: 1px solid #e4ebf3;
	padding: 5px;
	border-radius: 3px;
 	margin-bottom: 5px; 
 	display: inline-block;
}

/* symptom alphabet block */
.symptom-alphabet{
	margin-bottom:45px;

	text-align:center;
}
.symptom-alphabet__link, 
.symptom-alphabet__link:active, 
.symptom-alphabet__link:link, 
.symptom-alphabet__link:visited, 
.symptom-alphabet__link_disabled {
	font-size: 12px;
	background: #e6e6e6;
	padding-left: 2px;
	padding-right: 3px;
	color: #377da0;
}
.symptom-alphabet__link_disabled {
	background: none;
	color:#000;
}

.symptom-alphabet__link:hover,
.symptom-alphabet__link_selected {
    background-color: #377da0;
    color:#FFF;
    text-decoration:none;
}

/* symptom checker block */
.symptom-checker{
	overflow:hidden;
	margin-bottom:25px;
	position: relative;
}
.symptom-checker__title{
	font-size: 15px;
	color: #1A6DC0;
	font-weight: bold;
}
.symptom-checker__list{
	list-style-type: square;
	color: #999;
	margin: 0 0 0 5px;
	padding: 10px;
	font-size:13px;
}
.symptom-checker__list_indent{
	margin: 0 0 0 40px;
	border: 1px dashed #C4D0DF;
	border-radius: 5px;
	list-style-type: none;
	font-size: 14px;
}
.symptom-checker__list__item{
	padding-left: 0;
	
	line-height:16px;
}
.symptom-checker__list__link{
	display: block;
	padding: 2px 5px;
}

.symptom-checker__list__item a:hover .symptom-checker__point{
	box-shadow: 0 0 0 5px rgba(0,0,0,0.1);
	background: #FF7D1F;
}


.symptom-checker__list__link:hover{
	text-decoration: none;
	color: #fff;
	background: #88A906;
	border-radius: 3px;
}
.symptom-checker__point{
	position: absolute;
	width: 15px;
	height: 15px;
	background: #88b5ec;
	border-radius: 50%;
	margin: 0 auto;
	text-align: center;
}
.symptom-checker__more{
	margin: 0 0 45px 0;
}
.symptom-tabs{
	margin: 20px 0;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.symptom-tab{
	background: none;
	color: #222;
	display: inline-block;
	padding: 0 10px;
	cursor: pointer;
	background: #ddd;
	font-size: 12px;
	text-transform: uppercase;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
}

.symptom-tabs .current{
	background: #FF7D1F;
	color: #fff;
	box-shadow: inset 0 0 5px rgba(255,255,255,0.1);
}

.symptom-tabs-content{
	display: none;
	overflow: hidden;
}

.symptom-tabs-content.current{
	display: inherit;
}

.symptom-checker__wom-1,
.symptom-checker__wom-ua-15{
	right: 280px;
	top: 230px;
}
.symptom-checker__wom-2,
.symptom-checker__wom-ua-8{
	right: 465px;
	top: 12px;
}
.symptom-checker__wom-3,
.symptom-checker__wom-ua-2{
	right: 285px;
	top: 20px;
}
.symptom-checker__wom-4,
.symptom-checker__wom-ua-3{
	right: 396px;
	top: 100px;
}
.symptom-checker__wom-5,
.symptom-checker__wom-ua-4{
	right: 396px;
	top: 200px;
}
.symptom-checker__wom-6,
.symptom-checker__wom-ua-5{
	right: 396px;
	top: 160px;
}
.symptom-checker__wom-7,
.symptom-checker__wom-ua-18{
	right: 465px;
	top: 255px;
}
.symptom-checker__wom-8,
.symptom-checker__wom-ua-19{
	right: 275px;
	top: 385px;
}
.symptom-checker__wom-9,
.symptom-checker__wom-ua-7{
	right: 396px;
	top: 290px;
}
.symptom-checker__wom-10,
.symptom-checker__wom-ua-6{
	right: 465px;
	top: 73px;
}
.symptom-checker__wom-11,
.symptom-checker__wom-ua-9{
	right: 350px;
	top: 190px;
}
.symptom-checker__wom-12,
.symptom-checker__wom-ua-10{
	right: 465px;
	top: 379px;
}
.symptom-checker__wom-13,
.symptom-checker__wom-ua-11{
	right: 465px;
	top: 135px;
}
.symptom-checker__wom-14,
.symptom-checker__wom-ua-12{
	right: 355px;
	top: 140px;
}
.symptom-checker__wom-15,
.symptom-checker__wom-ua-14{
	right: 260px;
	top: 80px;
}
.symptom-checker__wom-16,
.symptom-checker__wom-ua-1{
	right: 465px;
	top: 195px;
}
.symptom-checker__wom-17,
.symptom-checker__wom-ua-16{
	right: 465px;
	top: 315px;
}
.symptom-checker__wom-18,
.symptom-checker__wom-ua-17{
	right: 396px;
	top: 50px;
}
.symptom-checker__wom-19,
.symptom-checker__wom-ua-13{
	right: 260px;
	top: 190px;
}



.symptom-checker__man-1,
.symptom-checker__man-ua-14{
	right: 280px;
	top: 230px;
}
.symptom-checker__man-2,
.symptom-checker__man-ua-7{
	right: 465px;
	top: 12px;
}
.symptom-checker__man-3,
.symptom-checker__man-ua-2{
	right: 280px;
	top: 20px;
}
.symptom-checker__man-4,
.symptom-checker__man-ua-3{
	right: 391px;
	top: 100px;
}
.symptom-checker__man-5, 
.symptom-checker__man-ua-4{
	right: 391px;
	top: 160px;
}
.symptom-checker__man-6,
.symptom-checker__man-ua-18{
	right: 465px;
	top: 255px;
}
.symptom-checker__man-7, 
.symptom-checker__man-ua-19{
	right: 275px;
	top: 385px;
}
.symptom-checker__man-8,
.symptom-checker__man-ua-16{
	right: 391px;
	top: 210px;
}
.symptom-checker__man-9,
.symptom-checker__man-ua-6{
	right: 391px;
	top: 310px;
}
.symptom-checker__man-10,
.symptom-checker__man-ua-5{
	right: 465px;
	top: 73px;
}
.symptom-checker__man-11,
.symptom-checker__man-ua-8{
	right: 335px;
	top: 190px;
}
.symptom-checker__man-12,
.symptom-checker__man-ua-9{
	right: 465px;
	top: 379px;
}
.symptom-checker__man-13,
.symptom-checker__man-ua-10{
	right: 465px;
	top: 135px;
}
.symptom-checker__man-14,
.symptom-checker__man-ua-11{
	right: 340px;
	top: 150px;
}
.symptom-checker__man-15,
.symptom-checker__man-ua-13{
	right: 260px;
	top: 80px;
}
.symptom-checker__man-16,
.symptom-checker__man-ua-1{
	right: 465px;
	top: 195px;
}
.symptom-checker__man-17,
.symptom-checker__man-ua-15{
	right: 465px;
	top: 315px;
}
.symptom-checker__man-18,
.symptom-checker__man-ua-17{
	right: 391px;
	top: 50px;
}
.symptom-checker__man-19,
.symptom-checker__man-ua-12{
	right: 260px;
	top: 190px;
}










/* symptom allert block */
.symptom-allert{
 font-size:12px;
 margin-bottom:45px;
 border-left: 3px solid #d3272d;
 padding: 0 0 0 10px;
 color: #e6292f;
 line-height: 15px;
 text-align: justify;
}

/* symptom announce block */
.symptom-announce, .annonce{
	border:1px solid #dcdcdc;
	border-radius:3px;
	padding:10px;
	overflow:hidden;
	margin-bottom:25px;
}
.symptom-announce__img, .annonce__img{
	margin:0 15px 0 0;
	float:left;
}
.symptom-announce__desc, .annonce__desc{
	font-size:11px;
	font-style:italic;
}

/* symptom widget "popular" block */
.symptom-popular{
	overflow:hidden;
}
.symptom-popular__list{
	list-style-type:none;
	margin:0 0 0 10px;
}
.symptom-popular__list__item{
	width:50%;
	float:left;
}
.block__wrap_symptom-popular{
	background-color:#F2F5EE;
	border-radius:3px;
}

/* symptom list block */
.symptom-list{
	margin-bottom:45px;
}
.symptom-list__list{
	list-style-type: none;
	margin: 0;
}
.symptom-list__list__item_even{
	background:#F2F5EE;
}
.symptom-list__list__item_odd{
	background:#fff;
}
.symptom-list__list__item__link{
	padding:0 0 0 5px;
}
.symptom-list__list__item_meta{
	color: #777;
}
.symptom-header{
	font-size:16px;
}
	
/* symptom description block */
.symptom-desc{
	padding:10px;
	text-align:justify;
	border-radius:3px;
	margin-bottom:25px;
}
.symptom-desc_light{
	border:1px solid #dcdcdc;
}
.symptom-desc_grey{
	border:1px solid transparent;
	background:#F2F5EE;
}

/* symptom contents block */
.symptom-contents{
	margin-bottom:25px;
}
.symptom-contents__list__item__link{
	font-size:12px;
	font-style:italic;
	border-bottom:1px dashed #3789b9;
	text-decoration:none;
}
.symptom-contents__list__item__link:hover{
	border-bottom:1px dashed #005580;
	text-decoration:none;
}


.eurolab-annonce{
margin-bottom:25px;
}
.eurolab-annonce__text{
	font-size:11px; 
	line-height:140%; 
	font-style:italic;
	text-align:justify;
}
.eurolab-annonce__text__euro{
color:#4ac6f3;
}
.eurolab-annonce__text__lab{
color:#137dc2;
}
.eurolab-annonce__footer{
border-bottom:1px dashed #B3B2AB;
}
.eurolab-annonce__footer__phone{
font-family: Candara;
font-size:26px;
width:49%;
display:inline-block;
vertical-align:middle;
}
.eurolab-annonce__footer__logo{
width:50%;
display:inline-block;
vertical-align:middle;
text-align:right;

}
/* ----- GUIDE BLOCKS ---------- */

/* symptom guide block */
.guide{
	background:#c5b797;
	padding:10px 5px;
	margin-bottom:25px;
}
.guide__nav{
	overflow:hidden;
	
}
.guide__nav__item{
	width:18%;
	float: left;
	text-align: center;
	margin:0 1%;
}

.guide__nav__item__link, .guide__nav__item__link_on{
	width:100%;

	background: #f3edd7;
	background: -moz-linear-gradient(top, #f3edd7 0%, #d9d0b1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3edd7), color-stop(100%,#d9d0b1));
	background: -webkit-linear-gradient(top, #f3edd7 0%,#d9d0b1 100%);
	background: -o-linear-gradient(top, #f3edd7 0%,#d9d0b1 100%);
	background: -ms-linear-gradient(top, #f3edd7 0%,#d9d0b1 100%);
	background: linear-gradient(to bottom, #f3edd7 0%,#d9d0b1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3edd7', endColorstr='#d9d0b1',GradientType=0 );
	
	display:inline-block;
	color: #7d715b;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	min-height: 24px;
	line-height: 12px;
	vertical-align:middle;

	border:1px solid;
	border-color: #bdaf90 #958b72 #938871;
	border-left: none;
	padding:3px 0;
	white-space: pre-wrap;
}
.guide__nav__item__link_on{
	border: none;
	height:30px;
	background:#fdf9ec;
}
.guide__nav__item__link:hover{
	background: #fcfaed;
	border-color: #ede6cc;
	color: #000;
	text-decoration:none;
}
.guide__content{
	margin:0 1%;
	padding:5px 0;
	background-color: #fdf9ec;
	border: 1px solid #ede6cc;
	border-top: none;
}

.guide__content__list{
	list-style-type:none;
	margin:0;
}

.guide__content__list__item{
	display:inline-block;
	line-height:16px;
}
.guide__content__list__item__link{
	color: #7b745b;
	font-size: 11px;
	font-weight: bold;
	padding:2px;
	margin:0 4px;
	line-height:16px;
}

.guide__content__list__item__link:hover{
	color:#7d715b;
}
.guide__content__list__item__link_on{
	background-color: #65a5c2;
	color:#fff;
}
.guide__content__list__item__link_on:hover{
	color:#333;
}
.guide__content__list__item__sep{
	color: #7b745b;
	font-size:10px;
}
/* ----- HEALTH LIFE BLOCKS ---------- */

/* last news block */
.last-news-header{
	background:#ffde8c;
	padding: 3px 3px 3px 10px;
	color: #893b00;
	font-size: 13px;
	font-weight: bold;
	border-radius:3px 3px 0 0;
}
.last-news{
	padding:10px;
	border:1px solid #bfbfbf;
	border-top:none;
}
.last-news__link{
	font-weight:bold;
}
.last-news__desc{
	text-align:justify;
	padding:0 0 5px 0;
}

/* block slide - childs*/	
.block-slide{
	background-color: #71A9C3;
	border-radius: 3px;
	padding:5px;
}
.block-slide__link{
	display:block;
	height:245px;
	overflow:hidden;
}
.block-slide__link__img{
	width:100%;
}

/* ----- GUIDE-LIGHT BLOCKS ---------- */
/* block guide-light top*/
.top{
	background:#D9D0B8;
	padding:5px;
	border-radius:4px;
	margin-bottom:25px;
}
.top__wrap{
	background:#fff;
	border-radius:2px;
	border:1px solid #9b9670;
	padding:10px 10px 20px 10px;
}
.top__wrap__header{
	margin: 5px 0 15px 0;
	border-bottom:1px dashed #ccc;
	padding:0 0 5px 0;
	color:#78704e;
}
.top-wrap__desc{
	text-align:left;
	line-height:20px;
	font-family:Roboto;
}
.top__footer{
	margin:10px 0 10px 10px;
}
.top__footer__name{
	font-size:15px;
	color:#78704e;
}
.top__footer__select{
	width:270px;
	height:21px;
}

/* block guide-light last-news*/
.last-news{
	margin-bottom:25px;
}
.lastnews__header{
	color: #e27d0d;
	font-size:16px;
	font-weight:bold;
	padding: 3px 10px;
	border-radius:4px 4px 0 0;
	margin:0 0 10px 0;
	padding:0;
}
.lastnews__wrap{
}

.lastnews__wrap__link{
	color:#3789b9;
	font-weight:bold;
}
.lastnews__wrap__mark{
color:#e27d0d;
}
.lastnews__wrap__desc{
	padding-bottom:5px;
	text-align:justify;
	color:#333;
}

/* ----- BANNER BLOCKS ---------- */
.banner-top{
	width:1020px;
    background: #FFFFFF;
    text-align: center;
	margin:0 auto;
    margin-top: 5px;
}

/* ----- IS STATE BLOCKS ---------- */

	.is-right{
		text-align:right;
	}
	.is-center{
		text-align:center;
	}

	
	
.artpagination {}
.artpagination a {
    color:#4166a4;
    font-size:13px;
    font-weight:bold;
    border:1px solid #bababa;
    padding:1px 4px 1px 4px;
}
.artpagination a.selected {
    color:#fff;
    font-size:13px;
    font-weight:bold;
    border:1px solid #bababa;
    background-color:#4166a4;
    padding:1px 4px 1px 4px;
}
ul.menu_list {
    margin:0px;
    padding-left:5px;
    list-style:none;
    margin-top:5px;
}

ul.menu_list li {
    background-color: transparent;
    background-image: url(/img/li_bull_blue.gif);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0pt 8px;
    line-height: 19px;
    padding-left: 8px;
}
a.spec_letter_list, a.spec_letter_list:active, a.spec_letter_list:link, a.spec_letter_list:visited, span.spec_letter_list
{
    font-size:12px;
    background-color: #e6e6e6;
    padding-left:3px;
    padding-right:3px;
    color:#377da0;
}

a.spec_letter_list:hover, a.spec_letter_list_selected
{
    background-color: #377da0;
    color:#FFFFFF;
    text-decoration:none;
    padding-left:3px;
    padding-right:3px;

}

a.spec, a.spec:active, a.spec:link, a.spec:visited
{
    text-decoration:underline;
    color:#000000;
}

a.spec:hover
{
    text-decoration : none;;
    color : #e6820d;
}
